body
{
	background-color:#F3F6ED;
}
h1, h2, h3, h4, h5, h6
{
	color:#3e4753;
}
h2
{
	font-weight: 400;
}
h4
{
	margin: 10px 0 14px 0;
}
img
{
	max-width:100%;
}
p
{
	margin-bottom:0;
}
footer .center-line
{
	float:left;
	margin-bottom:15px;
	width:105px;
}
footer form
{
	clear:both;
}
.courses .img-responsive
{
	width:100%;
}
.btn-theme-bg
{
	border-color: #3e4753;
    color: #fff;
    background-color: #3e4753;
	font-size: 18px;
}
.navbar-brand
{
	display:none;
}
.is-sticky .navbar-brand
{
	display:block;
}
.subtext
{
	margin: 0 0 16px 0;
	display: block;
}
.navbar-default .navbar-nav > li > a:hover {
    color: #3e4753;
}
.navbar-toggle
{
	border:0;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover
{
	background-color: #fff;
}

.cbp-l-filters-alignCenter .cbp-filter-item.cbp-filter-item-active
{
	color: #3e4753;
}
.navbar-default .navbar-nav > li > a
{
	font-size:17px;
}
.sticky
{
	position: fixed;
    top: 0px;
}
.fullwidthbanner
{
	max-height: 500px!important;
}
button.btn.btn-theme-bg.btn-lg
{
	background-color: #3e4753;
    border-color: #3e4753;
}
@media screen and (max-width: 480px) {
    .footer-light-3 h3
	{
		text-align:right;
	}
	footer .center-line
	{
		float:right;
	}
}
.find-us .fa
{
	background-color: #3e4753;
    color: #fff;
    padding: 7px;
    border-radius: 100%;
    font-size: 12px;
}
.top-text
{
	margin-bottom: 30px;
}
.content-text
{
	margin-top: 30px;
	margin-bottom: 30px;
}
.content-text p img {
	max-width: 44%;
    padding: 1%;
}
.content-text .col-xs-6
{
	padding-bottom:15px;
}
.idit-img
{
	float:left;
}
@media screen and (max-width: 768px) {
	.fullwidthbanner ul
	{
		list-style:none;
		padding:0;
	}
	.content-text
	{
		margin-top: 15px;
		margin-bottom: 15px;
	}
}
@media screen and (min-width: 768px) {
	.vertical-align {
		display: flex;
		align-items: center;
	}
}